/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */

@font-face{ font-family: 'modeka-webfont'; src: url('font-webfont/modeka-webfont.eot'); src: url('font-webfont/modeka-webfont.eot?#iefix') format('embedded-opentype'), url('font-webfont/modeka-webfont.woff') format('woff'), url('font-webfont/modeka-webfont.ttf') format('truetype'), url('font-webfont/modeka-webfont.svg#webfont') format('svg'); }

h1, h2, h3, h4 { font-family: 'modeka-webfont', Arial, sans-serif !important; text-transform: uppercase !important; }



@font-face{ font-family: 'hallo_sans-webfont'; src: url('font-webfont/hallo_sans-webfont.eot'); src: url('font-webfont/hallo_sans-webfont.eot?#iefix') format('embedded-opentype'), url('font-webfont/hallo_sans-webfont.woff') format('woff'), url('font-webfont/hallo_sans-webfont.ttf') format('truetype'), url('font-webfont/hallo_sans-webfont.svg#webfont') format('svg'); }

// h1, h2, h3, h4 { font-family: 'hallo_sans-webfont', Arial, sans-serif !important; text-transform: uppercase !important; font-size: 150%; }


.icon_set h2 { 
line-height:100%!important; 
}

.icon-webdesign {
background:url(/images/icons/websites.png) no-repeat top center;
}


img.headertext { width:100%;  } 
@media (max-width: 1210px)  {  img.headertext { width:80%!important; } }
@media (max-width: 950px)  {  img.headertext  { width:80%!important; } }
@media (max-width: 850px)  {  img.headertext  { width:80%!important; } }
@media (max-width: 550px)  {  img.headertext  { width:90%!important; } }
@media (max-width: 400px)   {  img.headertext  { width:100%!important; } }

#s5_footer_area1 { 
background: url(/templates/risen_hope/images/nav_bg2.jpg); }


.social_icon2 {
margin-right:6px;
margin-bottom:6px;
display:inline-block;
height:48px;
line-height:48px;
width:48px;
font-size:20px;
color:#FFFFFF !important;
text-align:center;
-webkit-transition: all 300ms ease-out;
-moz-transition: all 300ms ease-out;
-o-transition: all 300ms ease-out;
transition: all 300ms ease-out;
-moz-border-radius:10000px;
-webkit-border-radius:10000px;
border-radius:10000px;
}

.social_icon2 {
background:#3D5B99;
}

.social_icon2:hover {
background:#E85A68;
}


.social_icon3 {
margin-right:6px;
margin-bottom:6px;
display:inline-block;
height:130px;
line-height:130px;
width:130px;
font-size:20px;
color:#FFFFFF !important;
text-align:center;
-webkit-transition: all 300ms ease-out;
-moz-transition: all 300ms ease-out;
-o-transition: all 300ms ease-out;
transition: all 300ms ease-out;
-moz-border-radius:10000px;
-webkit-border-radius:10000px;
border-radius:10000px;
background:#010101;
}

.social_icon3 {
background:#010101;
}

.social_icon3:hover {
background:#010101;
}


.getintouch {font-size:110%; }
.getintouch h2 { font-size:3.0em; color:#9EC3FC; margin-top:-8px;}

.getintouch li {padding-top:3px;  padding-bottom:3px; }

.getintouch {float:left; }

#s5_bottom_row3_area1 {
background: url(/templates/risen_hope/images/footer_bg.jpg) !important;

//		border-top:1px solid #739FDA;		border-bottom:1px solid #6D508A;
-webkit-box-shadow: 0px 0px 21px rgba(0, 0, 0, 0.37);
-moz-box-shadow: 0px 0px 21px rgba(0, 0, 0, 0.37);
box-shadow: 0px 0px 21px rgba(0, 0, 0, 0.37);
			}

.project-img-extra-content h4 {color:#ffffff; }
.project-item-meta { text-align: center; }

.showbiz-container {padding-top:12px!important; }





#colleft  {width:48%; float:left; padding:0px; margin:0px; margin-left:0px; display:block;}
@media (max-width: 750px) {  #colleft  {clear:both; float:none; width:100%; margin-left:0px;} } 

#colright  {width:48%;float:right;padding:0px; margin:0px; margin-right:0px; display:block;}
@media (max-width: 750px) {  #colright  {clear:both!important; float:none;padding-left:0px; width:100%;  } }


#hostingcolleft  {width:45%; float:left; padding:0px; margin:0px; margin-left:50px;}
@media (max-width: 750px) {  #hostingcolleft  {clear:both; float:none; width:100%; margin-left:0px;} } 

#hostingcolright  {width:45%;float:right;padding:0px; margin:0px; margin-right:20px;}
@media (max-width: 750px) {  #hostingcolright  {clear:both!important; float:none;padding-left:0px; width:100%; margin-top:20px; } }


#colleft2  {width:47%; float:left; padding:0px; margin:0px; margin-left:0px; display:block;}
@media (max-width: 750px) {  #colleft2  {clear:both; float:none; width:100%; margin-left:0px;} } 

#colright2  {width:47%;float:right;padding:0px; margin:0px; margin-right:0px; display:block;}
@media (max-width: 750px) {  #colright2  {clear:both!important; float:none;padding-left:0px; width:100%;  } }


#logoleft  {width:70%; float:left; padding:0px; margin:0px; margin-left:0px; display:block;}
@media (max-width: 750px) {  #logoleft  {clear:both; float:none; width:100%; margin-left:0px;} } 

#logoright  {width:27%;float:right;padding:0px; margin:0px; margin-right:0px; display:block;}
@media (max-width: 750px) {  #logoright  {clear:both!important; float:none;padding-left:0px; width:100%;  } }


#pricing-table .btn-custom {
text-align:center;
width:250px;
  color: #bdc3c7;
  font-size: 18px;
  border: 1px solid #bdc3c7;
background: #87BCE8;
margin-left: auto;
    margin-right: auto;
}
#pricing-table .btn-custom:hover {
  color: #ffffff;
  border: 1px solid #ffffff;
background:#E85A68;
}
#pricing-table {
  padding-top: 20px;
}
#pricing-table .pricing {
  marign: 0;
  padding: 0;
}
#pricing-table .pricing .pricing-table {
  padding-bottom: 30px;
}
#pricing-table .pricing .pricing-table .pricing-header {
  background: #03447A;
  transition: all 1s ease;
  padding: 22px 22px;
  text-align: center;
  border-top-right-radius: 4px;
  border-top-left-radius: 4px;
}
#pricing-table .pricing .pricing-table .pricing-header .pricing-title {
font-family: 'modeka-webfont', Arial, sans-serif !important; text-transform: uppercase !important; 
  color: #ffffff;
  font-size: 3.2em;
  text-align: center;
  font-weight: 300;
margin-bottom:15px;
}
#pricing-table .pricing .pricing-table .pricing-header .pricing-rate {
  font-size: 55px;
  font-weight: 300;
  color: #ffffff;
  text-align: center;
padding-top:60px;
letter-spacing:-2px;
}
#pricing-table .pricing .pricing-table .pricing-header .pricing-rate sup {
  font-size: 24px;
  top: -30px;
  color: #bdc3c7;
}
#pricing-table .pricing .pricing-table .pricing-header .pricing-rate span {
  font-size: 16px;
  color: #bdc3c7;
  text-transform: uppercase;
letter-spacing:0px;
}
#pricing-table .pricing .pricing-list {
  padding: 20px 0 40px 0;
  background: #ffffff;
  border: 1px solid #e3e3e3;
min-width:350px;
}
#pricing-table .pricing .pricing-list ul {
  padding: 0px;
  display: table;
  margin: 0px auto;
}
#pricing-table .pricing .pricing-list ul li {
  list-style: none;
  border-bottom: 1px solid #D2D2D2;
  color: #8E9396;
  font-size: 16px;
  line-height: 42px;
  transition: all 1s ease;
}

#pricing-table .pricing .pricing-list ul li:hover {
background:#E0E0E0;
  transition: all 1s ease;
  border-bottom: 1px solid #A0A0A0;
padding-left:15px;
}


#pricing-table .pricing .pricing-list ul li:last-child {
  border: none;
}
#pricing-table .pricing .pricing-list ul li i {
  margin-right: 12px;
  color: #8E9396;
}
#pricing-table .pricing .pricing-list ul li span {
  color: #034277;
}



#pricing-table-bg {
  background:#CED5DB;   
float:left;
width:100%;
}

#pricing-table .pricing-circle {
  border-radius:150px;
  background:#E85A68;  
  width:150px;
height:150px;
text-align:center;
margin-left: auto;
    margin-right: auto;
}

.pricing-header.active {
    background: #3C84C1!important;

}



.hovicon {
    display: inline-block;
    cursor: pointer;
  width:150px;
height:150px;
    border-radius: 50%;
    text-align: center;
    position: relative;
    text-decoration: none;
    z-index: 1;
    color: #fff;
	font-style: normal!important;
}

.hovicon.auto-width {
    width: auto;
    height: auto;
    padding: 15px;
}
.hovicon:after {
    pointer-events: none;
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    content:'';
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
.hovicon:before {
    speak: none;
    line-height: 90px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    display: block;
    -webkit-font-smoothing: antialiased;
}
/* Effect 1 */
 .hovicon.effect-1 {
    background: #E35B67;
    -webkit-transition: background 0.2s, color 0.2s;
    -moz-transition: background 0.2s, color 0.2s;
    transition: background 0.2s, color 0.2s;
}
.hovicon.effect-1:after {
    top: -7px;
    left: -7px;
    padding: 7px;
    box-shadow: 0 0 0 4px rgba(50, 50, 50, 0.5);
    -webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
    -webkit-transform: scale(.8);
    -moz-transition: -moz-transform 0.2s, opacity 0.2s;
    -moz-transform: scale(.8);
    -ms-transform: scale(.8);
    transition: transform 0.2s, opacity 0.2s;
    transform: scale(.8);
    opacity: 0;
}
/* Effect 1a */
 .hovicon.effect-1.sub-a:hover {
    background: rgba(50, 50, 50, 0.5);
    color: #FFFFFF;
}
.hovicon.effect-1.sub-a:hover i {
    color: #FFFFFF;
}
.hovicon.effect-1.sub-a:hover:after {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;
}





.hovicon2 {
    display: inline-block;
    cursor: pointer;
  width:70px;
height:70px;
    border-radius: 50%;
    text-align: center;
    position: relative;
    text-decoration: none;
    z-index: 1;
    color: #fff;
	font-style: normal!important;
}

.hovicon2 img { margin:0; padding:0; }

.hovicon2.auto-width {
    width: auto;
    height: auto;
    padding: 15px;
}
.hovicon2:after {
    pointer-events: none;
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    content:'';
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
.hovicon2:before {
    speak: none;
    line-height: 90px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    display: block;
    -webkit-font-smoothing: antialiased;
}
/* Effect 1 */
 .hovicon2.effect-1 {
    background: #E35B67;
    -webkit-transition: background 0.2s, color 0.2s;
    -moz-transition: background 0.2s, color 0.2s;
    transition: background 0.2s, color 0.2s;
}
.hovicon2.effect-1:after {
    top: -7px;
    left: -7px;
    padding: 7px;
    box-shadow: 0 0 0 4px rgba(50, 50, 50, 0.5);
    -webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
    -webkit-transform: scale(.8);
    -moz-transition: -moz-transform 0.2s, opacity 0.2s;
    -moz-transform: scale(.8);
    -ms-transform: scale(.8);
    transition: transform 0.2s, opacity 0.2s;
    transform: scale(.8);
    opacity: 0;
}
/* Effect 1a */
 .hovicon2.effect-1.sub-a:hover {
    background: rgba(50, 50, 50, 0.5);
    color: #FFFFFF;
}
.hovicon2.effect-1.sub-a:hover i {
    color: #FFFFFF;
}
.hovicon2.effect-1.sub-a:hover:after {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;
}




.hovicon_44 {
    display: inline-block;
    cursor: pointer;
  width:52px;
height:52px;
    border-radius: 50%;
    text-align: center;
    position: relative;
    text-decoration: none;
    z-index: 1;
    color: #fff;
	font-style: normal!important;
}

.hovicon_44 img { margin:0; padding:0; }

.hovicon_44.auto-width {
    width: auto;
    height: auto;
    padding: 15px;
}
.hovicon_44:after {
    pointer-events: none;
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    content:'';
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
.hovicon_44:before {
    speak: none;
    line-height: 90px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    display: block;
    -webkit-font-smoothing: antialiased;
}
/* Effect 1 */
 .hovicon_44.effect-1 {
    background: #E35B67;
    -webkit-transition: background 0.2s, color 0.2s;
    -moz-transition: background 0.2s, color 0.2s;
    transition: background 0.2s, color 0.2s;
}
.hovicon_44.effect-1:after {
    top: -7px;
    left: -7px;
    padding: 7px;
    box-shadow: 0 0 0 4px rgba(50, 50, 50, 0.5);
    -webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
    -webkit-transform: scale(.8);
    -moz-transition: -moz-transform 0.2s, opacity 0.2s;
    -moz-transform: scale(.8);
    -ms-transform: scale(.8);
    transition: transform 0.2s, opacity 0.2s;
    transform: scale(.8);
    opacity: 0;
}
/* Effect 1a */
 .hovicon_44.effect-1.sub-a:hover {
    background: rgba(50, 50, 50, 0.5);
    color: #FFFFFF;
}
.hovicon_44.effect-1.sub-a:hover i {
    color: #FFFFFF;
}
.hovicon_44.effect-1.sub-a:hover:after {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;
}

.hovicon_44 img {vertical-align:middle; text-align: center; padding-top:6px; padding-left:6px;}


.date_outer_wrap  {
  float:left;
  background: #EDEDED;
  transition: all 1s ease;
  padding: 22px;
  border-top-right-radius: 4px;
  border-top-left-radius: 4px;
overflow:hidden;
  border-bottom: 1px solid #E5E5E5;
}
@media (max-width: 750px) {  .date_outer_wrap  { margin-bottom:15px; margin-top:15px; } }

.date_outer_wrap:hover {
background:#E0E0E0;
  transition: all 1s ease;
  border-bottom: 1px solid #A0A0A0;
}



.ee_para_iconwrapper {
float:left;
margin-right:20px;
width:70px;
text-align:center;
line-height:100%;
display:block;
}

.ee_para_iconwrapper img { padding-top:12px; }


.ee_para_text_wrap {float:right; vertical-align: middle;  display:block; width:80%; }
@media (max-width: 1210px) {  .ee_para_text_wrap  { width:70%; } }
@media (max-width: 950px) {  .ee_para_text_wrap  { width:60%; } }
@media (max-width: 750px) {  .ee_para_text_wrap  { width:80%; } }
@media (max-width: 550px) {  .ee_para_text_wrap  { width:70%; } }
@media (max-width: 400px) {  .ee_para_text_wrap  { width:60%; } }


.ee_para_text_wrap_fullwidth {float:right;width:91%;vertical-align: middle; }
@media (max-width: 1210px) {  .ee_para_text_wrap_fullwidth  { width:86%; } }
@media (max-width: 950px) {  .ee_para_text_wrap_fullwidth  { width:82%; } }
@media (max-width: 750px) {  .ee_para_text_wrap_fullwidth  { width:80%; } }
@media (max-width: 550px) {  .ee_para_text_wrap_fullwidth  { width:70%; } }
@media (max-width: 400px) {  .ee_para_text_wrap_fullwidth  { width:60%; } }

.ee_para_text1 {
color:#03447A;
display:block;
font-weight:500;
font-size:1.2em;
}

.ee_para_text1 a {
color:#E35B67;
text-decoration:none;
}

.ee_para_text2 {
font-size:0.85em;
}

.hover img {
 
	                                            -webkit-transform: translateZ(10);
	                                            -webkit-backface-visibility: hidden;
	                                            -webkit-perspective: 1000;
	                                             background:#000; background:rgba(0,0,0,0.6);

}

.headingbox {  padding:20px; background:#96B3E3; }
.headingbox h3 {  color:#ffffff;}

#s5_bottom_row1_inner { padding-bottom:8px }



/* BLOCKQUOTE */
.mb-wrap {
    width: 100%;
    margin: 20px auto;
    padding: 20px;
    position: relative;
}
 
.mb-wrap p{
    margin: 0;
    padding: 0;
}
 
.mb-wrap blockquote {
    margin: 0;
    padding: 0;
    position: relative;
}
 
.mb-wrap cite {
    font-style: normal;
}

.mb-style-3 {
    width: 95%;
}
 
.mb-style-3 blockquote{
    background: #A3AFDB;
    padding: 20px;
    border-radius: 9px;
-webkit-box-shadow: 0px 7px 7px 0px rgba(0, 0, 0, 0.19);
-moz-box-shadow:    0px 7px 7px 0px rgba(0, 0, 0, 0.19);
box-shadow:         0px 7px 7px 0px rgba(0, 0, 0, 0.19);
}


.mb-style-3 blockquote:after,
.mb-style-3 blockquote:before  {
    top: 100%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}
 
.mb-style-3 blockquote:after  {
    border-top-color: #A3AFDB;
    border-width: 10px;
    left: 65%;
    margin-left: -10px;
}
 
.mb-style-3 blockquote:before {
    border-top-color: rgba(0,0,0,0.01);
    border-width: 11px;
    left: 65%;
    margin-left: -11px;
}

.mb-style-3 blockquote p {
    font-style: italic;
    text-indent: 100px;
    color:#ffffff;
    position: relative;
}

.mb-style-3 blockquote p:before{
content: "\275d";
    font-style: normal;
    font-weight: 300;
    position: absolute;
    font-size: 175px;
    top: 0px;
    left: -105px;
    color: #09236E;
    text-shadow: 7px 5px 5px rgba(0, 0, 0, 0.1);
}

.mb-style-3 .mb-attribution {
    text-align: right;
    padding: 20px 100px 20px 20px;
    position: relative;
}

.mb-style-3 .mb-thumb {
    display: block;
    width: 70px;
    height: 70px;
    border: 5px solid #fff;
    border-radius: 50%;
    background: url(/images/avatar.jpg) no-repeat center center;
    position: absolute;
    right: 10px;
    bottom: 25px;
    box-shadow:
        inset 1px 1px 4px rgba(0,0,0,0.5),
        0 2px 3px rgba(0,0,0,0.6);
}

.mb-style-3 .mb-author{
    font-weight: 700;
    font-size: 18px;
    color: rgba(188, 147, 200, 1);
    text-shadow: 0 1px 1px rgba(255,255,255,0.7);
}
 
.mb-style-3 cite a{
    font-weight: 700;
    font-style: italic;
    color: #fff;
    text-shadow: 0 1px 1px rgba(0,0,0,0.3);
}
 
.mb-style-3 cite a:hover{
    color: rgba(188, 147, 200, 1);
    text-shadow: 0 1px 1px rgba(255,255,255,0.7);
}




.price-table2 .pricing-list {
  padding: 20px 0 40px 0;
  background: #ffffff;
width:100%;
}
.pricing-table2 .pricing-list ul {
  padding: 0px;
  display: table;
  margin: 0px auto;
width:100%;
}
.pricing-table2 .pricing-list ul li {
  list-style: none;
  border-bottom: 1px solid #D2D2D2;
background:#F3F3F3;
  color: #8E9396;
  line-height: 42px;
  transition: all 1s ease;
width:100%;
}

.pricing-table2 .pricing-list ul li:hover {
background:#E0E0E0;
  transition: all 1s ease;
  border-bottom: 1px solid #A0A0A0;
padding-left:15px;
}


.pricing-table2 .pricing-list ul li:last-child {
  border: none;
}
.pricing-table2 .pricing-list ul li i {
  margin-right: 12px;
  color: #8E9396;
}
.pricing-table2 .pricing-list ul li span {
  color: #034277;
}

.pricing-table2 {
width:100%;
}

#graphicdesign { font-size:120%; }







.top_text_wrap .contactlink {  float:right;  padding-left:15px; padding-top: 12px; }
.top_text_wrap .contactlink-email {  float:right;  padding-left:15px; padding-top: 12px; font-size:140%}
#contactpage .icon_set {margin-top:5px; margin-bottom:5px; }



img.color_flip {
    /* filter: url(filters.svg#grayscale); Firefox 3.5+ */
    filter: gray; /* IE5+ */
    -webkit-filter: grayscale(100%); /* Webkit Nightlies & Chrome Canary */
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -transition: all .5s ease-in-out;
    -moz-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' height='0'><filter id='greyscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0' /></filter></svg>#greyscale");
}

img.color_flip:hover {
    filter: none;
    -webkit-filter: grayscale(0);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1,1.1);
    -ms-transform: scale(1.1,1.1);
    -transform: scale(1.1,1.1);

}



@media (max-width: 1000px) {  .tp-caption.large_text,.large_text {4.0em!important;}  } 
@media (max-width: 1000px) {  .large_text,.large_text {font-size:4.0em!important;}  } 

@media (max-width: 750px) {  .tp-caption.large_text,.large_text {font-size:3.0em!important;}  } 
@media (max-width: 750px) {  .large_text,.large_text {font-size:3.0em!important;}  } 

@media (max-width: 500px) {  .tp-caption.large_text,.large_text {font-size:2.0em!important;}  } 
@media (max-width: 500px) {  .large_text,.large_text {font-size:2.0em!important;}  } 

@media (max-width: 350px) {  .tp-caption.large_text,.large_text {font-size:1.5em!important;}  } 
@media (max-width: 350px) {  .large_text,.large_text {font-size:1.5em!important;}  } 

.ee_testimonial_name {font-weight: normal; color: #BC93C8; font-size:110%; text-align: right;  }
.ee_testimonial_company { color:#5B5B5B; font-size:90%;  text-align: right;  }


.ee_testimonial_text_wrap {float:right; vertical-align: middle;  display:block; width:100%; padding-left:22px}
// @media (max-width: 1210px) {  .ee_testimonial_text_wrap  { width:70%; } }
// @media (max-width: 950px) {  .ee_testimonial_text_wrap  { width:60%; } }
@media (max-width: 850px) {  .ee_testimonial_text_wrap  { width:100%; } }
@media (max-width: 550px) {  .ee_testimonial_text_wrap  { width:100%; } }
@media (max-width: 400px) {  .ee_testimonial_text_wrap  { width:100%; } }


.ee_testimonial_text2 {
font-size:0.85em;
}

.testimonial_outer_wrap  {
  background: #EDEDED;
  transition: all 1s ease;
  padding: 22px;
  border-top-right-radius: 4px;
  border-top-left-radius: 4px;
overflow:hidden;
  border-bottom: 1px solid #E5E5E5;
}
@media (max-width: 750px) {  .date_outer_wrap  { margin-bottom:15px; margin-top:15px; } }

.testimonial_outer_wrap:hover {
background:#E0E0E0;
  transition: all 1s ease;
  border-bottom: 1px solid #A0A0A0;
}

@media (max-width: 780px) {  .testimonial_outer_wrap  {  padding-left:22px;  } }
@media (max-width: 780px) {  .testimonial_outer_wrap img {  float:none; text-align:center;  margin-left: auto;    margin-right: auto;} }


.news_portfolio_title { font-size:1.3em; color: #BC93C8; font-family: 'Roboto', arial;}

.orange1 { color:#2A88D2; }
.responsiveexample { color:#2A88D2;  padding:20px;  border:1px solid #E5E5E5; }

.footeremail { font-size:120%; }
@media (max-width: 1200px) {  .footeremail { font-size:100%; } }
@media (max-width: 1065px) {  .footeremail { font-size:90%; } }
